@import url("./fonts.css");
@import url("https://wp.maxilla.jp/noscript");
html,body{
	overflow: auto;
	overflow-x: hidden;
}

.flip-a-wrap .js--slide-down, .flip-a .js--slide-down, .js--slide-down{
	-webkit-transform: translateY(0%);
	transform: translateY(0%); 
}

.section-page-lead{
	opacity: 1;
}

.page-title-move-wrap-ghost,
.flip-a-wrap .b,
.site-copy,
.no-js,
.site-nav-ul .b,
.site-nav-left,
.site-nav-footer,
.logo-icon,
.site-footer{
	display: none !important;
}

.page-title-move .page-title,
.page-title-wrap,
.page-body,
.ui-splash-in{
	opacity: 1 !important;
}

.site-nav-a *,
.btn-mailto a,
.ui-lang-a * { pointer-events:all !important; }

/* NAV */
.site-nav { z-index: 100; height: 20vh; width: auto; left: auto; right: calc(10vh - 12px); }
.works-li *, .site-nav * { transition: none !important; }
.site-nav .body { width: auto; }
.site-nav-body { display: block; }
.site-nav-li { margin: 0; text-transform: none; }
.site-nav-a { font-weight: 400; font-family: Now; font-size: .8925vw; text-transform: lowercase;}
.site-nav-li .clip-t { padding-left: 1em; }
.site-nav-li { display: inline-block; }
.site-nav .clip-t { transform: translate(0, 0); }
.site-nav-right { text-align: right; height: 20vh; display: flex; align-items: center; justify-content: flex-end; }

/**/
.ui-toggle { display: none; }
.page-header { opacity: 1; }
.site-body { position: relative; height: auto; }

/*
==============================================
HOME
==============================================
*/
.page-title { text-transform: uppercase; }
.page-title-move .page-title { overflow: hidden; position: relative; }
.site-content[data-type="home"] .site-body { display: none; }
.page-title-in .title-wrap { word-break: keep-all; }
.page-title-in { display: block; padding: 0 !important; height: auto; line-height: 1; text-align: center; position: relative; }
.page-title-in .title-wrap { position: relative; text-align: center; }
.page-title-move-wrap { padding: 20vh 0 0 0; position: relative; height: auto; top: auto; transform: translateY(0%); }

/* 画像 */
.page-title-move-wrap .title-wrap:after { content: ''; display: block; width: 100%; height: 100%; top: 0; left: 0; opacity: 0; background-size: cover; background-position: center; transition: opacity 0.6s, transform 10s linear; position: absolute; }
.page-title-move-wrap .title-wrap { position: relative; padding: 10vw; }
.page-title-move-wrap .title-wrap span { position: relative; z-index: 2; }
.page-title-move-wrap .title-wrap:hover:after { opacity: .6; transform: scale(1.2); }


/*
==============================================
SINGLE
==============================================
*/
.single-header .single-header-img { position: relative; }
.page-header-body { height: auto; }
.page-header .page-title-wrap { height: auto; transform: translateY(0); position: relative; margin-bottom: 20vh; }
.page-header .page-title-wrap .page-title { min-height: 60vh; position: relative; z-index: 2; display: flex; align-items: center; justify-content: center; }
.img-stack-control { display: none; }
.img-slide-ul { padding: 0 5vw; width: 100%; }
.img-slide-li { float: none; padding: 0; }
.single-body .body.thin { width: 70vw; }
.page-footer .page-title-in { padding: 0; }
.page-title-wrap { position: relative; top: auto; height: auto; transform: translateY(0%); }
.page-footer-body { display: flex; align-items: center; }
.page-footer-body { height: auto; padding: 0 0 20vh 0; }


/* 画像 */
.single-title-wrap{margin: 0 auto; padding: 0vh 15vw; }
.single-title-wrap:after { content: ''; display: block; width: 100%; height: 100%; top: 0; left: 0; opacity: 0; background-size: cover; background-position: center; transition: opacity 0.6s, transform 10s linear; position: absolute; }
.single-title-wrap:after { opacity: .6; }


/*
==============================================
WORKS
==============================================
*/
.works-li { overflow: hidden; }
.works-li .bg-img { display: block; font-weight: 700; font-family: 'Neue'; opacity: 1; height: 15vw; display: flex; align-items: center; justify-content: center; }
.works-li .bg-img .img { z-index: 2; position: relative; }
.works-li a { position: relative; text-transform: uppercase; font-size: 1.8rem; text-decoration: none; }
.works-header .page-title-wrap { margin-bottom: 0; }
.section.works-wrap { width: 70vw; margin: 0 auto; }
.grid { display: block; }
.works-li { width: 50%; display: block; float: left; text-align: center; }
.ui-select { display: none; }


/* 画像 */
.works-li a:hover .bg-img:after { opacity: 0.6; transform: scale(1.2); }
.works-li .bg-img:after { content: ''; display: block; width: 100%; height: 100%; top: 0; left: 0; opacity: 0.2; background-size: cover; background-position: center; transition: opacity 0.6s, transform 10s linear; position: absolute; }

/*
==============================================
PAGES
==============================================
*/
.page-header .section-information { position: relative; height: auto; }
.page-header .subpage-title-wrap { display: block; }
.img-cult-scroll { display: none; }
.page-header .section-information .flex-body.f-3 { margin-top: 0; }

/* REEL */
.site-content[data-type="reel"] .plane .source { height: 100%; width: 100%; }
.page-header .page-title-wrap { margin-top: 0; }
.page-about .page-header .page-title-wrap, .page-contact .page-header .page-title-wrap { margin-bottom: 0; }
.page-about .page-body { margin-top: 0; }
.site-content[data-type="pages"] .subpage-title-wrap { margin-top: 10vh; }
.page-contact .page-footer .subpage-title-wrap { margin-top: 20vh; }
.page-about .section-fullscreen .plane { background-size: cover; background-position: center; background-image: url(../img/about.jpg); }
.reel-inner .plane{
	padding: 0 20vh;
}
.reel-inner .plane .source{
	display: block;
}


/*
==============================================
OTHER
==============================================
*/
.js--flip .flip-c { opacity: 1; transform: translateY(0%); }
.alert { left: calc(10vh - 12px); width: calc(100vw - (10vh - 12px)*2); padding: 1em; bottom: 0; color: rgba(250, 250, 250, 1); background: #040404; }
.alert a { text-decoration: underline; }


/*
==============================================
TABLET
==============================================
*/
@media screen and (max-width:1024px) {
	
	.site-nav, .site-nav-right { height: 10vh; }
	.site-nav { right: 39px; }
	.alert { width: 100%; left: 0; }
	.site-nav-a { font-size: 1.4rem; }

	/* HOME */
	.page-title-wrap { padding: 0vh 0; }
	.page-title-move-wrap .title-wrap { padding: 0; height: 40vh; padding: 0 2em; }
	.works-li .bg-img:after, .page-title-move-wrap .title-wrap:after { opacity: 0.4; }

	/* WORKS */
	.works-header { display: none; }
	.section.works-wrap { width: 100%; }
	.works-li, .works-li:nth-child(2n) { padding: 0; margin: 0; width: 50%; height: 25vh; }
	.works-li .bg-img { height: 100%; }

	/* SINGLE */
	.single-body .section-information { padding-top: 0; }
	.single-body .body.thin { width: calc(100vw - 78px); }

	/* REEL */
	.reel-inner .plane{
		padding: 0;
	}

}



/*
==============================================
MOBILE
==============================================
*/

@media screen and ( max-width : 640px ), ( orientation: landscape ) and ( max-width : 900px ) {
	.site-nav { right: 30px; }
	.site-nav-a { font-size: 1.3rem; }
	/* HOME */
	.page-title-move-wrap{
		height: 100% !important;
		margin: 10vh 0;
	}
	.works-li a{
		padding: 0 2em;
	}
	.page-title-move-wrap .title-wrap{
		font-size: 1.8rem;
	}
	.page-title-move-wrap .title-wrap { height: 100%; }
	/* WORKS */
	.works-ul { padding: 10vh 0; }
	.section.works-wrap .works-li { height: 20vh; }
}

























